# optimsimplex_getfv

Returns the function value at given index.

## Calling Sequence

                fv = optimsimplex_getfv(opt, ive)

## Argument

opt

  The current simplex object of TSIMPLEX type (tlist).

ive

  The vertex index.

fv

  A scalar, the function value at given index.

## Description

The `optimsimplex_getfv` function returns the function value at given index.

## Example

        simplex = [
    3.  0.  0.
    4. 1.  0.
    5. 0.  2.
    ];
    s1 = optimsimplex_new ();
    s1 = optimsimplex_setall ( s1 , simplex );
        fv = optimsimplex_getfv(s1, 1);
        disp(fv)

        s1 = optimsimplex_destroy(s1);

## See Also

- optimsimplex_setfv
- optimsimplex_getall
- optimsimplex_getallfv
- optimsimplex_setall
- optimsimplex_setallfv